Linux Mint missing ffmpeg solution to install from Ubuntu PPA -

Linux Mint missing ffmpeg solution to install from Ubuntu PPA

This is very annoying that ffmpeg is missing from Linux Mint!  They have ffmpeg2theora which is a totally different codec and does not work as ffmpeg does at all (it is basically totally different).

However on Linux Mint 17 I was able to use a Ubuntu PPA and sucessfully install ffmpeg!

https://launchpad.net/~mc3man/+archive/ubuntu/trusty-media

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:mc3man/trusty-media to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:mc3man/trusty-media
sudo apt-get update

Solution Now Install ffmpeg!
      

sudo apt-get install ffmpeg


  • Linux Mint 18 Screen Goes Dark or Black After Screensaver or even when using the Desktop Solution
  • iptables guide and examples and howto
  • Postfix How To Change Sending IP Address To Specific IP Binding or Interface
  • How to qemu-kvm enable bridged networking in Debian Ubuntu Linux Mint on KVM containers
  • VirtualBox Nested Virtual Machine Containers with KVM Not Working no SVM or VMX module in the guest
  • VSphere InternalServerError - Error When Adding Permissions
  • NFS Share Won't Mount Solution - mount: wrong fs type, bad option, bad superblock on 10.10.2.20:/tmp/nfsmount
  • OVF Tool: Error: Task failed on server: This host does not support Intel VT-x. VMWare VCenter install On ESXi ERror
  • Install NFS (Network File System) On Debian Linux Ubuntu Mint Howto
  • Relocating modules and starting up the kernel - VMWare ESXi 6.7 Error and Solution
  • VMWare 6.7 VCSA VSphere ESXi Management SSO Install Guide on Linux using the CLI
  • Hard Drive Serial Number Examples
  • vino server error cannot login
  • OpenVPN auth-user-pass-verify ENV script error
  • OpenVPN error ERROR: Cannot ioctl TUNSETIFF tun: Operation not permitted (errno=1)
  • Howto install ioncube loader to PHP by Zend
  • Cannot create gradle for conversations
  • not allowed to execute '/usr/bin/apt-get install eclipse' as root linux sudo user permisson issue and solution
  • Database Error One or more of the WHMCS database tables appear to be either missing or corrupted. Please check and repair. - WHMCS Solution
  • postfix errors fatal: no SASL authentication mechanisms /usr/libexec/postfix/smtpd: bad command startup -- throttling solution